# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-28 19:21+0100\n"
"PO-Revision-Date: 2025-09-20 22:22+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_food/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_food/init.lua:42
msgid "Plate"
msgstr "Plato"

#: mods/hades_food/init.lua:47
msgid "Raw Strawberry Pie"
msgstr "Pastel de fresa cruda"

#: mods/hades_food/init.lua:54
msgid "Strawberry Pie"
msgstr "Pastel de fresa"

#: mods/hades_food/init.lua:61
msgid "Bottle of Plant Oil"
msgstr "Botella de aceite vegetal"

#: mods/hades_food/init.lua:70
#, fuzzy
msgid "Bottle of Coconut Milk"
msgstr "Botella de aceite vegetal"

#: mods/hades_food/init.lua:79
msgid "Tomato Salad"
msgstr "Ensalada de tomate"

#: mods/hades_food/init.lua:86
msgid "Tomato-Potato Salad"
msgstr "Ensalada de tomate y patata"

#: mods/hades_food/init.lua:93
msgid "Hearty Rice Dish"
msgstr "Plato apetitoso de arroz"

#: mods/hades_food/init.lua:100
msgid "Three Seasons Stew"
msgstr "Guiso de tres estaciones"

#: mods/hades_food/init.lua:107
msgid "Spiced Potato"
msgstr "patata especiada"

#: mods/hades_food/init.lua:114
msgid "Baked Potato"
msgstr "Patata al horno"

#: mods/hades_food/init.lua:121
msgid "Raw Apple Pie"
msgstr "Pastel de manzana crudo"

#: mods/hades_food/init.lua:128
msgid "Apple Pie"
msgstr "Tarta de manzana"

#: mods/hades_food/init.lua:135
msgid "Raw Orange Pie"
msgstr "Pastel de naranja crudo"

#: mods/hades_food/init.lua:142
msgid "Orange Pie"
msgstr "Pastel de naranja"

#: mods/hades_food/init.lua:149
msgid "Chocolate Bar"
msgstr ""
